<template>
  <div class="start-screen">
      <h1>TRIVIA GAME</h1>
      <p>Welcome to this shiddy trivia game</p>
      <button @click="start">CLICK HERE TO START</button>
  </div>
</template>

<script>
export default {
    name: 'StartScreen',
    methods: {
        start() {
            this.$emit('start-event');
        }
    }
}
</script>

<style>
h1 {
    font-size: 8rem;
}

p {
    font-size: 2rem;
    margin-bottom: 50px;
}

button {
    width: 20rem;
    height: 5rem;
    background-color: #282828;
    outline: none;
    box-shadow: 0 0 0 5px #a7a7a7;
    font-size: 1.5rem;
    color: #d1d1d1;
}
</style>